<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfjerYqwlZOJXHluG556-zhiKgNQUQ-cWvQAutmGh6uWv5LVb9gPkqy_9aXrvoEI_iuUhHp1byU4V95zEROp_LzGXiD1fXuvyM_ynWkKhCByJpueRshVeoHgYHZ47ku-1D5GXrPBvhjEQ3yEkGjb03GrFVR7XSHeI5KcwxnS54g</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">37a444cc-3753-4632-b93e-ad096f82b871</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">3ae7d8ca-73ab-445b-a6ef-17ad2bd0506f</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756554881" />
</map>
